%text {
  font-family: $mainFont;
  font-style: normal;
}
%text-bold {
  @extend %text;
  font-weight: bold;
}
%text-normal {
  @extend %text;
  font-weight: normal
}
p[class*='title-'] {
  @extend %text-bold;
  display: block;
  font-size: rem(22, 16);
  line-height: 30px;
  text-align: center;
}
.img-text{
  @extend %text-bold;
  display: flex;
  height: 61px;
  font-size: rem(18, 16);
  line-height: 25px;
  padding-left: 14px;
  align-items: center
}
.text-block{
  @extend %text-normal;
  font-size: rem(16, 16);
  line-height: 22px;
  color: #030303;
  text-align: justify;
}
.text-help{
  @extend %text-bold;
  font-size: rem(16, 16);
  line-height: 22px;
  align-items: center;
  text-align: center;
  margin-bottom: 26px;
}
.text-grand {
  @extend %text-normal;
  font-size: rem(12, 16);
  line-height: 25px;
  color: $colorText;
  margin-top: 78px;
  margin-bottom: 93px;
}
.text-grand-gray {
  @extend %text-normal;
  font-size: rem(12, 16);
  line-height: 25px;
  color: $colorText;
}
.text-type-class{
  @extend %text-normal;
  font-size: rem(14, 16);
  line-height: 25px;
}
.text-result {
  @extend %text-bold;
  font-size: rem(14, 16);
  line-height: 25px;
}
.text-round{
  @extend %text-bold;
  font-size: rem(18, 16);
  line-height: 25px;
  color: $mainBgColor;
}
.text-round-description {
  @extend %text-normal;
  font-size: rem(14, 16);
  line-height: 25px;
  padding-top: 19px;
  float: left;
  padding-left: 17px;
  width: 69%;
}
.text-advantage, .text-advantage-title {
  @extend %text-normal;
  font-size: rem(14, 16);
  line-height: 16px;
  padding-top: rem(15, 16);
}